﻿

@import url('bootstrap.css');


.logohome .logsmallinternal {
    display: none
}


.logohome .HeaderAdvLeft, .logohome .HeaderAdvRight, .logohome .HeaderAdvMobile {
    display: none
}



@media (max-width: 480px) {


    .logohome .HeaderAdvMobile {
        display: none !important
    }
}

    body {
        direction: rtl;
        margin: 0px;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        background-position: top;
        font-family: Times New Roman;
        font-size: 14px;
        color: #000;
    }

    td {
        vertical-align: top;
    }

    a:visited {
        text-decoration: none
    }

    a:link {
        text-decoration: none;
    }

    a:hover {
    }

    table {
        border-collapse: collapse
    }

    form {
        border: 0px;
        margin: 0px;
    }

    img {
        border: 0px;
        margin: 0px;
        padding: 0px;
    }

    .fr {
        float: right
    }

    .fl {
        float: left
    }

    .tablebady {
        width: 1002px;
        height: auto;
        margin-top: 2px;
        background-image: url('../Images/body2.gif');
        background-repeat: repeat-x;
        background-position: top;
        background-color: #ffffff;
    }


    .tablehead {
        width: 942px;
        height: 110px;
        margin: 0px 30px 0px 30px
    }

    .minlinks {
        width: auto;
        height: 40px;
    }

        .minlinks td {
        }

            .minlinks td a {
                padding-left: 10px;
                padding-right: 10px;
                display: block;
                height: 25px;
                padding-top: 15px;
                color: #6a6a6a
            }

        .minlinks a:hover {
            color: #4390bd
        }

    .actv {
        background-image: url('../Images/backhoverlink.gif');
        background-repeat: repeat-x;
        color: #fff
    }

    .facbook2 {
        height: 22px;
        width: auto;
        margin-right: 0px
    }

        .facbook2 td {
            padding-left: 5px;
            color: #597DA1;
            vertical-align: middle
        }

    .colospn {
        color: #3F455F
    }


    .rephead {
        width: 987px;
        height: 25px;
        background-image: url('../Images/rephead.gif');
        background-repeat: repeat-x;
        vertical-align: middle;
        color: #ffffff;
        padding-right: 5px;
    }

        .rephead a {
            color: #ffffff;
            padding-right: 7px;
            padding-left: 7px
        }

            .rephead a:hover {
                text-decoration: underline
            }

    .tdlogo {
        height: 182px;
        text-align: center;
        vertical-align: middle
    }

    .backsearch {
        width: 1002px;
        height: 96px;
        background-image: url('../Images/backserchhome.gif');
        background-repeat: no-repeat;
    }

    .footer {
        width: 1002px;
        height: 30px;
        background-image: url('../Images/backfooter.gif');
        background-repeat: repeat-x;
        text-align: center;
        vertical-align: middle;
        color: #ffffff;
        direction: ltr;
        padding-top: 20px
    }

    .advR {
        height: 194px;
        width: 145px;
        padding: 0px 30px 0px 8px;
        text-align: center;
    }

    .advl {
        height: 194px;
        width: 145px;
        padding: 0px 8px 0px 30px;
        text-align: center;
    }

    .titelheadr {
        width: 100%;
        height: 22px;
        background-image: url('../Images/backtite.gif');
        background-repeat: repeat-x;
        text-align: right;
        vertical-align: middle
    }

        .titelheadr img {
            position: absolute;
            float: right;
            width: 30px;
            height: 22px;
        }

        .titelheadr span {
            display: inline-block;
            color: #E2E7ED;
            margin-right: 30px;
            margin-top: 4px;
            font-weight: bold
        }

    .divmore {
        width: 48px;
        height: 18px;
        background-image: url('../Images/backmore.gif');
        background-repeat: no-repeat;
        color: #E6EAEB;
        float: left
    }

        .divmore a {
            color: #E6EAEB;
            margin-right: 2px;
            display: block;
            margin-top: 1px;
        }

            .divmore a:hover {
            }

    .tdbotm {
        height: 18px;
        border-bottom: 1px #597DA4 solid
    }

    .hr {
        height: 193px
    }



    .tablecatgre {
        /* margin:15px 14px 22px 10px;*/
        height: auto;
    }

        .tablecatgre td {
            color: #6980A3;
            ;
            height: 3px;
        }

            .tablecatgre td a {
                width: 122px;
                display: inline-block;
                text-decoration: underline;
                color: #6980A3;
                background-image: url('../Images/backtdcatg.gif');
                background-repeat: no-repeat;
                background-position: right 11px;
                padding-right: 2px;
                padding-top: 6px
            }

                .tablecatgre td a:hover {
                    text-decoration: underline;
                    color: #535353
                }






    .backtxtsearch {
        width: 314px;
        height: 36px;
    }

    .backcontry {
        width: 121px;
        height: 36px;
        background-image: url('../Images/backcontry.gif');
        background-repeat: no-repeat;
        background-position: right top;
    }


    .help {
        width: 62px;
        height: 27px;
        background-image: url('../Images/help.gif');
        background-repeat: no-repeat;
        background-position: right 14px;
        color: #d2d4d7;
        font-weight: bold;
        padding-top: 11px;
        padding-right: 13px
    }

        .help a {
            color: #d2d4d7;
            text-decoration: underline
        }

            .help a:hover {
                color: #ffffff;
                text-decoration: underline
            }


    .backsearchintro {
        width: 847px;
        height: 115px;
        background-image: url('../Images/backsearchintro.gif');
        background-repeat: no-repeat;
        margin-right: 77px;
        margin-top: 33px;
        margin-bottom: 40px
    }

    .backsearchintro2 {
        width: 847px;
        height: 115px;
        background-image: url('../Images/backsearchintro2.gif');
        background-repeat: no-repeat;
        margin-right: 77px;
        margin-top: 10px;
    }

    .tdbacksearch2 {
        width: 600px;
        padding-top: 40px;
        padding-right: 44px
    }

    .tdbacksearchcom {
        width: 848px;
        height: 51px;
        background-image: url('../Images/backsearccom.gif');
        background-repeat: no-repeat;
        padding-right: 18px;
        padding-top: 15px
    }

    .imglogocom {
        width: 154px;
    }

        .imglogocom img {
            width: 154px;
            height: 66px
        }

    .imglogo2 {
        width: 203px;
        text-align: center;
        vertical-align: middle
    }

        .imglogo2 img {
            width: 155px;
            height: 85px
        }


    .divepage {
        width: 633px;
        height: 30px;
        background-image: url('../Images/backpage.gif');
        background-repeat: no-repeat;
    }

    .tablepage {
        margin-top: 2px;
        margin-bottom: 2px
    }

        .tablepage td {
            text-align: center;
        }

    .tdpagenum {
        text-align: center;
        vertical-align: middle;
        color: #000000;
        border: 1px #717171 solid;
        padding-left: 5px;
        padding-right: 5px;
        height: 16px;
        background-color: #ffffff;
    }

    .tablepage td a {
        background-color: #ffffff;
        width: 21px;
        height: 17px;
        border: 1px #72a8db solid;
        display: block;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        color: #000000
    }

        .tablepage td a:hover {
            background-color: #005f92;
            color: #ffffff;
            border: 1px #005f92 solid;
            font-weight: bold;
            padding-left: 3px;
            padding-right: 3px;
            padding-top: 3px;
        }

        .tablepage td a:active {
            background-color: #005f92;
            color: #ffffff;
            border: 1px #005f92 solid;
            font-weight: bold;
            padding-left: 3px;
            padding-right: 3px;
            padding-top: 3px;
        }


    .advrruslt {
        background-color: #8bb5d4;
        width: 200px;
        height: 120px;
        margin-bottom: 12px
    }

    .advrruslt2 {
        background-color: #b0cde2;
        width: 200px;
        height: 120px;
        margin-bottom: 12px
    }

    .advlruslt {
        background-color: #8bb5d4;
        width: 120px;
        height: 160px;
        margin-bottom: 12px
    }

    .advlruslt2 {
        background-color: #b0cde2;
        width: 120px;
        height: 160px;
        margin-bottom: 12px
    }



    .tdwww {
        direction: ltr;
        text-align: center;
        vertical-align: middle;
        padding: 7px;
        color: #ffffff
    }

        .tdwww a {
            color: #ffffff
        }

            .tdwww a:hover {
                color: #ffffff;
                text-decoration: underline
            }

    .imglogoadv {
        background-color: #ffffff;
        width: 65px;
        height: 50px;
        float: right;
        margin-top: 1px;
        margin-right: 1px;
        text-align: center;
        margin-left: 5px
    }

        .imglogoadv img {
            width: 55px;
            height: 41px;
            margin-top: 4px;
        }

    .nameadv {
        color: #ffffff;
        font-weight: bold;
        display: block;
        margin: 8px 5px
    }

    .catgadv {
        color: #000000;
        display: block;
        margin: 2px 5px
    }

    .teladv {
        padding: 7px 5px 7px 38px;
        text-align: left;
        background-image: url('../Images/imgtel.gif');
        background-repeat: no-repeat;
        background-position: 20px 7px
    }




    /*--------*/





    .tableresultcom {
        width: 556px;
        margin: 0px 38px 24px 38px;
    }

    .tableresultcomdetails {
        width: 612px;
        margin: 15px 11px 15px 10px;
    }

    .headtitelphoto {
        width: 612px;
        height: 55px;
        background-image: url('../Images/headtitelphoto.gif');
        background-repeat: no-repeat;
        color: #fff;
    }

    .imgcompany {
        margin-left: 20px
    }

        .imgcompany img {
            border: 1px #7dcaea solid;
        }

    .textcompany {
        width: 68%
    }

    .contentphoto {
        border: 1px #c5d0dc solid;
        border-top: 0px;
        padding-right: 50px;
        padding-bottom: 25px;
        padding-left: 35px
    }





    .dtathed2 {
        padding-left: 25px;
        text-align: left;
        padding-bottom: 5px;
        color: #fff;
        padding-top: 25px
    }





    .divtitme {
        text-align: left;
        padding-bottom: 4px;
        padding-top: 26px
    }

    .divflashhome {
        width: 482px;
        height: 62px;
        background-color: #f8f8f8;
        margin-right: 234px;
        border: 1px #e5e0e0 solid
    }














    .backarow {
        width: 18px;
        height: 10px;
        background-image: url('../Images/arwo.gif');
        background-repeat: no-repeat;
    }



    .lablnews {
        width: 83px;
        height: 25px;
        font-weight: bold;
        color: #fff;
        padding-top: 15px;
        padding-right: 30px;
    }

    .detanews {
        width: 706px;
        height: 25px;
        padding-top: 15px;
        color: #0c5ea4;
    }

        .detanews a {
            color: #0c5ea4;
        }

    .date {
        width: 145px;
        height: 25px;
        color: #ffffff;
        padding-top: 15px;
        padding-right: 37px;
    }

    .fl {
        float: left
    }

    .fr {
        float: right
    }

    .baclinleft {
        height: 100%;
        width: 100%;
        background-image: url(../Images/baclinleft.gif);
        background-repeat: no-repeat;
        background-position: left top
    }

    /*--------4page--*/
    .titelheadr2 {
        width: 100%;
        height: 22px;
        background-image: url('../Images/backtite.gif');
        background-repeat: repeat-x;
        text-align: right;
        vertical-align: middle
    }
        /*.titelheadr2 img{
 position:absolute;
 float:right;
 width:30px;
height:22px;

 
}*/

        .titelheadr2 span {
            display: inline-block;
            color: #E2E7ED;
            margin-right: 10px;
            margin-top: 4px;
            font-weight: bold
        }



    .moreclasses {
        width: 135px;
        margin-right: 22px;
        margin-top: 15px;
        margin-bottom: 15px
    }

        .moreclasses th {
            color: #5B5A5E;
            font-family: Times New Roman;
            font-weight: bold;
            font-size: 16px;
            height: 30px;
            padding-left: 5px;
            padding-bottom: 4px;
            text-align: right
        }

        .moreclasses td {
            padding-right: 12px;
            padding-bottom: 5px;
            color: #5082CD;
            font-family: Times New Roman;
            font-size: 14px;
            height: 15px;
            text-align: right
        }

            .moreclasses td a {
                color: #5082CD;
            }

                .moreclasses td a:hover {
                    text-decoration: underline
                }

    .alsomore {
        color: #3661A1;
        font-weight: bold;
        margin-right: 10px;
        display: inline-block
    }



    .advsearch1 {
        height: 46px;
        width: 622px;
        background-image: url('/Images/backadnsed1.gif');
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-weight: bold;
        font-size: 13px;
        padding-right: 55px;
        padding-top: 19px
    }

    .repyserach {
        width: 622px;
        background-image: url('/Images/repyserach.gif');
        background-repeat: repeat-y;
        padding-right: 50px;
        padding-left: 25px
    }

    .bootmsercad1 {
        height: 15px;
        width: 622px;
        background-image: url('/Images/bootmsercad1.gif');
        background-repeat: no-repeat;
    }


    /*---------pageer Classes------*/
    .divepage2 {
        width: 633px;
        height: 30px;
        margin-top: 5px
    }

    .tablepagecls {
    }

        .tablepagecls td {
            text-align: center;
        }

            .tablepagecls td .pg-selected_dl {
                background-color: #578caf;
                color: #ffffff;
                font-weight: bold;
                padding-left: 3px;
                padding-right: 3px;
                padding-top: 3px;
            }

    .tdpagenumcls {
        text-align: center;
        vertical-align: middle;
        color: #000000;
        border: 1px #578caf solid;
        padding-left: 5px;
        padding-right: 5px;
        height: 16px;
        background-color: #aa8438;
    }

    .tablepagecls td a {
        background-color: #ffffff;
        width: 21px;
        height: 17px;
        border: 1px #578caf solid;
        display: block;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        color: #000000;
        margin-left: 2px;
    }

        .tablepagecls td a:hover {
            background-color: #578caf;
            color: #ffffff;
            border: 1px #578caf solid;
            font-weight: bold;
            padding-left: 3px;
            padding-right: 3px;
            padding-top: 3px;
        }

        .tablepagecls td a:selected {
            background-color: #aa8438;
            color: #ffffff;
            border: 1px #aa8438 solid;
            font-weight: bold;
            padding-left: 3px;
            padding-right: 3px;
            padding-top: 3px;
        }





    /*---- top adv ----*/


    .tableadv {
        width: 930px;
        margin-right: 43px;
        margin-top: 7px;
    }



    .margboottom {
        margin-bottom: 10px;
    }

    /*  Ashraf 2014 */

    .dvhead {
        width: 100%;
        height: 31px;
        position: absolute;
        top: 0px;
        line-height: 30px;
        background: #f2f2f2;
        border-bottom: 1px solid #e4e4e4;
        line-height: 40px;
        left: 0px;
    }



    .linkstop {
        white-space: nowrap;
        margin-right: 30px;
    }

        .linkstop a {
            display: inline-block;
            color: #666;
            margin-left: 32px
        }

            .linkstop a:hover, .backfoot3 a:hover, .linkbottmsearch a:hover, .powerdby a:hover {
                text-decoration: underline
            }


    .butlang {
        width: 71px;
        height: 20px;
        background-image: url('../Images/butlang.gif');
        background-repeat: no-repeat;
        background-position: left top;
        margin-top: 12px;
        cursor: pointer;
        float: left;
        margin-left: 32px
    }

    .backfoot3 {
        width: 100%;
        height: 41px;
        position: absolute;
        bottom: 0px;
        right: 0px;
        font-size: 12px;
        background: #f2f2f2;
        border-top: 1px solid #e4e4e4;
    }

    .mrglef {
        margin-left: 32px;
        margin-top: 5px;
        color: #666
    }

    .adivfoo {
        margin-right: 32px;
        margin-top: 5px;
        color: #666
    }

        .adivfoo a {
            color: #666;
            text-decoration: underline
        }

    .textfooter2 {
        text-align: center;
        color: #666
    }




    .logohome {
        width: 700px;
        position: relative;
        margin: 0px auto;
    }

    .langhome {
        width: 100%;
        position: relative;
        margin: 0px auto;
        overflow: hidden
    }

    .searchhome {
        width: 575px;
        margin: 4px auto;
        margin-top: 27px;
        position: relative;
        height: 34px;
    }


    .textbooks {
        float: right;
        width: 450px;
        background-color: #fff;
        border: 1px solid #d9d9d9;
        border-top-color: #c0c0c0;
        height: 27px;
        vertical-align: top;
        color: #4d4f52;
        overflow: hidden;
        padding: 4px 6px 0;
        padding-right: 28px;
        background-image: url('../Images/backtxtsearch.gif');
        background-repeat: no-repeat;
        background-position: right 4px
    }


    .divsearch {
        float: right;
        width: 80px;
        height: 31px;
        margin-right: 1%;
        background-image: -webkit-gradient(linear,right top,right bottom,from(#2959a7),to(#1a4b99));
        background-color: #1a4b99;
        background-image: -webkit-linear-gradient(top,#2959a7,#1a4b99);
        background-image: linear-gradient(top,#2959a7,#1a4b99);
        border: 1px solid #1a4b99;
        moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

    .butsearch {
        width: 100%;
        height: 27px;
        border: 0px;
        margin: 0px;
        padding: 0px;
        cursor: pointer;
        background-color: transparent;
        background-image: url('../Images/nav_logo195.png');
        background-repeat: no-repeat;
        background-position: center 4px;
    }


    .linkbottmsearch {
        width: 575px;
        margin: 0px auto;
        overflow: hidden;
        position: relative
    }

        .linkbottmsearch a {
            padding: 5px 12px 3px;
            text-decoration: none;
            letter-spacing: normal;
            position: relative;
            z-index: 1;
            color: #535353;
            display: inline-block
        }

            .linkbottmsearch a:first-child {
                padding-right: 0px;
            }


    .powerdby {
        width: 100%;
        overflow: hidden;
        position: absolute;
        text-align: center;
        margin: 0px auto;
        color: #222;
        font-size: 12px;
        bottom: 45px;
        text-align: center
    }

        .powerdby a {
            color: #416bb9;
        }



    .tablecatgre2 {
        height: auto;
        width: 100%
    }

        .tablecatgre2 td {
            color: #3e3e3e;
            width: 25%;
        }

        .tablecatgre2 br {
            display: none
        }

        .tablecatgre2 span {
            width: 25%;
            float: right;
        }

        .tablecatgre2 a {
            display: inline-block;
            text-decoration: underline;
            color: #3e3e3e;
            background-image: url('../Images/backtdcatg.png');
            background-repeat: no-repeat;
            background-position: right 5px;
            padding-right: 16px;
            padding-bottom: 6px;
            padding-left: 5px
        }

            .tablecatgre2 a:hover {
                text-decoration: underline;
                color: #407EE2
            }









    .tablecatgre6 {
        height: auto;
        width: 100%
    }

        .tablecatgre6 br {
            display: none
        }

        .tablecatgre6 td {
            color: #3e3e3e;
            width: 15.9%;
        }

        .tablecatgre6 span {
            width: 18%;
            float: right;
        }

        .tablecatgre6 a {
            display: inline-block;
            text-decoration: underline;
            color: #3e3e3e;
            background-image: url('../Images/backtdcatg.png');
            background-repeat: no-repeat;
            background-position: right 5px;
            padding-right: 16px;
            padding-bottom: 6px;
            padding-left: 5px
        }

            .tablecatgre6 a:hover {
                text-decoration: underline;
                color: #407EE2
            }








    .tdbotm42 {
        border-bottom: 1px #535353 solid;
        background-image: url('../Images/dotline.gif');
        background-repeat: no-repeat;
        background-position: left bottom;
        padding-bottom: 14px;
        overflow: hidden
    }


    .tablesponsor {
        width: auto;
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px
    }

        .tablesponsor img {
            height: 60px
        }

    .titsponsor {
        text-align: right;
        color: #1a4b99;
        font-weight: bold;
        height: 18px
    }

    .positon {
        position: absolute !important;
        left: 0px;
        bottom: 0px;
    }

    .content4pag {
        width: 100%;
        color: #676767
    }

    .span4pag {
        color: #1a4b99;
        font-weight: bold;
        height: 20px;
        font-size: 15px;
        margin-bottom: 6px;
    }

    .tdbotm4 {
        height: 18px;
        border-bottom: 1px #597DA4 solid;
        background-image: url('/Images/dotline.gif');
        background-repeat: no-repeat;
        background-position: left top
    }


    .morall {
        width: 100%;
    }


    .tablecontent {
        width: 100%;
        height: auto;
        margin-bottom: 15px
    }

        .tablecontent td {
            padding: 3px 3px;
        }

    .tiettcom {
        color: #1a4b99;
        font-size: 18px;
        line-height: 25px
    }

    .backcolor {
        background-color: #F0F0F0;
        width: 35px
    }

    .backcontct {
        background-color: #F0F0F0;
        font-weight: bold;
        text-indent: 4px;
        vertical-align: middle;
    }

    .advtakovermobile {
        height: 0px;
        position: fixed;
        overflow: hidden
    }